=== debian/control ===
Source: ros-lunar-effort-controllers
Section: misc
Priority: extra
Maintainer: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-angles, ros-lunar-catkin, ros-lunar-control-msgs, ros-lunar-control-toolbox, ros-lunar-controller-interface, ros-lunar-forward-command-controller, ros-lunar-realtime-tools, ros-lunar-urdf
Homepage: https://github.com/ros-controls/ros_controllers/wiki
Standards-Version: 3.9.2

Package: ros-lunar-effort-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-angles, ros-lunar-control-msgs, ros-lunar-control-toolbox, ros-lunar-controller-interface, ros-lunar-forward-command-controller, ros-lunar-realtime-tools, ros-lunar-urdf
Description: effort_controllers
